Redmine - Feature #3986

Add Subscriber by Manager
2009-10-07 13:45 - Patrick Plattes

Status: New Start date: 2009-10-07
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Email notifications Estimated time: 0.00 hour

Target version:

Resolution:

Description
Often | get a bugreport by email or by phone. It would be nice to add (multiple) subscribers. Those subscribers shouldn't be only
Redmine users, they should also be just known by their email address. So the request can be splited into two tasks.

1. Add a way to let the manager add subscribers
2. Add one or more Fields for email addresses

History

#1 - 2013-03-18 17:43 - Dipan Mehta

You can do many of this using two plugins:

1. Anonymous Watchers
2. Anonymous Authors

#2 - 2013-03-24 04:13 - Toshi MARUYAMA

- Category changed from Issues to Email notifications
http://www.redmine.org/plugins/anonymous-watchers
http://www.redmine.org/plugins/anonymous-authors
http://www.tcpdf.org

